Subject: mayonnaise, again

From: [email-masked] (Jody C. Patilla)
Date: 3 Jun 1994 17:45:45 -0400

In his book _Classic Sauces_ the late Raymond Oliver mentions the same
story I previously posted about Minorca, that alleged that it was invented
at the siege of Fort Mahon. He calls it doubtful, though, and points out
that in the MIddle Ages "mayons" meant yolks of eggs (in France, anyway)
and that the sauce made from them might well have been mayonnaise. He includes
two different remoulade recipes from 1758 and a hollandaise from 1751.

-- 

jcpatilla					[email-masked]
Do your otters dance the Morris? Do they shake their bells and bows?
Do they love that fiddle music? Do they leap and kick their toes?